a:hover{ text-decoration:none;}
.site_gallery_carousel .swiper-slide{
  height:100%;
  width:auto;
  float:left;
}
.site_gallery_carousel.grayscale img{
  -moz-filter: grayscale(100%);
  filter: gray;
  filter: grayscale(100%);
  -webkit-filter: grayscale(100%);
  filter: url(css/desaturate.svg);
  -webkit-transition-duration:0.4s;
  -moz-transition-duration:0.4s;
  -o-transition-duration:0.4s;
  -ms-transition-duration:0.4s;
  transition-duration:0.4s;
}
.site_gallery_carousel.grayscale .swiper-slide-active img{
  -moz-filter: grayscale(0);
  filter: none;
  filter: grayscale(0);
  -webkit-filter: grayscale(0);
}

.site_gallery_carousel.opacity img{
  opacity:0.1;
  -webkit-transition-duration:0.4s;
  -moz-transition-duration:0.4s;
  -o-transition-duration:0.4s;
  -ms-transition-duration:0.4s;
  transition-duration:0.4s;
}
.site_gallery_carousel.opacity .swiper-slide-active img{
  opacity:1;
}
.site_gallery_carousel .site_slider_wrapper{
  background:#fff;
}
.site_gallery_carousel .swiper-slide img{
  height:100%;
}

.site_gallery_carousel:hover .nav-simple a{
  opacity:1;
}

.site_gallery_carousel .nav-simple a{
  position:absolute;
  top:50%;
  height:60px;
  opacity:1;
  margin-top:-30px;
  z-index:999999;
  background:rgba(0,0,0,0.3);
  width:60px;

}
.site_gallery_carousel .nav-simple a:hover{
  background:rgba(0,0,0,0.5);
}
.site_gallery_carousel .nav-simple a.prev {left:0px;}
.site_gallery_carousel .nav-simple a.prev span span{
  background:url('img/slider_left_carou.png') no-repeat center;
}
.site_gallery_carousel .nav-simple a.next {right:0px;}
.site_gallery_carousel .nav-simple a.next span span{
  background:url('img/slider_right_carou.png') no-repeat center;
}
.site_gallery_carousel .nav-simple a span span{
  width:100%;
  height:100%;
  float:left;
}
.site_gallery_carousel .nav-simple a span{
  width:100%;
  height:100%;
  float:left;
}
.site_gallery_carousel .nav-simple a span i{
  color:rgba(255,255,255,0.9);
  font-size:64px;
  line-height:40px;
  text-align:center;
  width:100%;
  float:left;
}
.site_gallery_carousel .nav-simple .text{
  display:none;
}

.site_gallery_carousel .loading{
  position:absolute;
  left:0;
  top:0;
  width:100%;
  height:100%;
  text-align:center;
}
.site_gallery_carousel .loading i{
  position:relative;
  top:50%;
  line-height:40px;
  font-size:36px;
  color:#222;
  z-index:9999999;
  margin-top:-20px;
}

#portfolio-filter {
  margin-bottom:35px;
  position:relative;
  min-height:20px !important;
}

#portfolio-filter ul {
  margin:0;
  padding:0;
  list-style:none;
  float:left;
  z-index:9999;
}

#portfolio-filter ul li {
  float:left;
  padding:8px 18px;
  webkit-transition-duration:0.4s;
  -moz-transition-duration:0.4s;
  -o-transition-duration:0.4s;
  -ms-transition-duration:0.4s;
  transition-duration:0.4s;
}

#portfolio-filter ul li a {
}
#portfolio-filter ul li.active a {

}
#portfolio-filter ul li.active {
  position:relative;
}
#portfolio-filter ul li:hover {
}
#portfolio-filter ul li a:hover {
  text-decoration:none;
}

/* Fullwidth POrtfolio Filter */

.content_portfolio.fullwidth #portfolio-filter{
  margin-bottom:0;
}

.content_portfolio.fullwidth .filter-row{
}
.content_portfolio.fullwidth #portfolio-filter ul {
  float:right;
}
.content_portfolio.fullwidth #portfolio-filter ul li{
  border:none;
  background:transparent;
  padding:14px 18px;
}
.content_portfolio.fullwidth #portfolio-filter ul li a{

}
.content_portfolio.fullwidth #portfolio-filter ul li a:hover{

}
.content_portfolio.fullwidth #portfolio-filter ul li:last-child{
  padding-right:0;
}

.portfolio-item.overlayed{
  display:block;
  overflow:hidden;
  cursor:pointer;
  backface-visibility: hidden;
  -webkit-backface-visibility: hidden;
}

.portfolio-item.overlayed img{
  backface-visibility: hidden;
  -webkit-backface-visibility: hidden;
  -webkit-transition: all 400ms;
  -moz-transition: all 400ms;
  transition: all 400ms;
  display:block;
}

.portfolio-item.overlayed h4{

}
.portfolio-item.overlayed a{
  position:absolute;
  z-index:4;
  top:0;
  left:0;
  width:100%;
  height:100%;
}
.portfolio-item.overlayed h6{

}
.portfolio-item.overlayed .tpl2{

}
.portfolio-item.overlayed .bg{
  -webkit-transition: all 400ms;
  -moz-transition: all 400ms;
  transition: all 400ms;
}
.portfolio-item.overlayed:hover img{
  transform: scale(1.1) rotate(0.7deg);
  -ms-transform: scale(1.1) rotate(0.7deg);
  -webkit-transform: scale(1.1) rotate(0.7deg);
  -o-transform: scale(1.1) rotate(0.7deg);
  -moz-transform: scale(1.1) rotate(0.7deg);
  backface-visibility: hidden;
  -webkit-backface-visibility: hidden;

}
/* ------------------------------ End Overlayed ---------------------- */
/* ------------------------------------------------------------------- */

/* ------------------------------ Grayscale -------------------------- */
/* ------------------------------------------------------------------- */
.portfolio-item.grayscale{
  position:relative;
  overflow:hidden;
  cursor:pointer;
}

.portfolio-item.grayscale img{
  -moz-filter: grayscale(100%);
  filter: gray;
  filter: grayscale(100%);
  -webkit-filter: grayscale(100%);
  filter: url(css/desaturate.svg);
  -webkit-transition-duration:0.4s;
  -moz-transition-duration:0.4s;
  -o-transition-duration:0.4s;
  -ms-transition-duration:0.4s;
  transition-duration:0.4s;
  position:relative;
  top:0;
}
.portfolio-item.grayscale:hover img{
  filter: none;
  -webkit-filter: grayscale(0);
  top:-80px;
}
.portfolio-item.grayscale .project{
  height:80px;
  width:100%;
  position:absolute;
  bottom:-92px;
  left:0;
  -webkit-transition-duration:0.4s;
  -moz-transition-duration:0.4s;
  -o-transition-duration:0.4s;
  -ms-transition-duration:0.4s;
  transition-duration:0.4s;
}
.portfolio-item.grayscale:hover .project{
  bottom:0px;
}

.portfolio-item.grayscale .project h5{margin-top:17px;width:100%; float:left; text-align: center;}
.portfolio-item.grayscale .project h6{margin-top:4px; width:100%; float:left;; text-align:center;}
.portfolio-item.grayscale .project:after{
  width: 0px;
  height: 0px;
  border-style: solid;
  border-width: 0 11px 12px 11px;
  position:absolute;
  left:50%;
  margin-left:-11px;
  top:0;
  margin-top:-12px;
  content:"";
}
/* ------------------------------ End Grayscale ---------------------- */
/* ------------------------------------------------------------------- */

/* ------------------------------ Basic ------------------------------ */
/* ------------------------------------------------------------------- */
.portfolio-item.basic{
  -moz-box-sizing: border-box;
  -webkit-box-sizing:border-box;
   box-sizing: border-box;

}
.portfolio-item.basic .he-view{
  width:100%;
}
.portfolio-item.basic .bg{

}

.portfolio-item.basic .link{
  padding:8px 12px !important;
  display:inline-block;
  margin-right:5px;
}

.portfolio-item.basic .tpl2 .center-bar{
  height:34px;
  margin-top:-17px;
}
.portfolio-item.basic .show_text{
  -moz-box-sizing: border-box;
  -webkit-box-sizing:border-box;
   box-sizing: border-box;
   padding:20px;
   background:#fff;
}
.portfolio-item.basic .show_text h5 {
  margin-top:15px;
  float:left;
  width:100%;
  margin-bottom:2px;
  letter-spacing:1px;
}
.portfolio-item.basic .show_text h6{
  margin-top:5px;
}


/* ------------------------------ End Basic -------------------------- */
/* ------------------------------------------------------------------- */




/* ------------------------------ Layout ----------------------------- */
/* ------------------------------------------------------------------- */

.filterable .mix{
  display:none;
}

.no_space .filterable{
  margin-left:0 !important;
}

.content_portfolio.fullwidth{
  padding:0 !important;
  margin:0 !important;
}
.content_portfolio.fullwidth.layout-sidebar_left aside, .content_portfolio.fullwidth.layout-sidebar_right aside{
  padding-top:40px;
  padding-right:60px;
}
.content_portfolio.fullwidth.layout-sidebar_left aside{
  padding-right:0px;
  padding-left:40px;
}

.fullwidth  .span9{
  padding-left:0;
}
.fullwidth.layout-sidebar_left #portfolio-preview-items.normal{
  padding-left:0;
}
.fullwidth #portfolio-preview-items.normal{
  padding-left:20px;
  padding-right:20px;
  padding-top:20px;
}
.fullwidth #portfolio-preview-items.normal .row{
  margin-left:-20px;
}
.fullwidth #portfolio-preview-items .row{
  margin-left:0;
}
.fullwidth #portfolio-preview-items.no_space{
  margin-left:-5px;
  padding-top:5px;
}
.fullwidth #portfolio-preview-items.no_space .portfolio-item{
  padding-left:5px;
  padding-bottom:5px;
}

.portfolio-item {
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  overflow: hidden;
}
.portfolio-item img {
  width:100%;
  float:left;
}

.five-cols .portfolio-item {
  position: relative;
  width: 20%;
  padding-left: 20px;
  float: left;
  margin-bottom: 20px;
}
.three-cols .portfolio-item {
  position: relative;
  /*width: 33.33333%;*/
 /* padding-left: 20px;*/
  float: left;
  margin-bottom: 20px;
}
@media (max-width: 767px) {
    .three-cols .portfolio-item {
        margin-left: -6px;
    }
	.portfolio-item.basic .show_text{
  -moz-box-sizing: border-box;
  -webkit-box-sizing:border-box;
   box-sizing: border-box;
   padding:0;
   background:#fff;
}
}
.four-cols .portfolio-item {
  position: relative;
  width: 25%;
  padding-left: 20px;
  float: left;
  margin-bottom: 20px;
}
.two-cols .portfolio-item {
  position: relative;
  width: 50%;
  padding-left: 20px;
  float: left;
  margin-bottom: 20px;
}
.no_space .portfolio-item{
  margin-left:0;
  margin-bottom:0;
  padding-left:0;
  padding-bottom:0;
}

.tpl2 {
  float:left;
  width:100%;
  overflow: hidden;
}
.tpl2 img {
  max-width:none;
  width:100%
}
.tpl2 .bg:hover {
  opacity:1;
}
.tpl2 .bg {
  opacity:0;
  width:100%;
  height:100%;
}
.tpl2 .center-bar {
  height:30px;
  position:absolute;
  top:50%;
  margin-top:-15px;
  text-align:center;
  width:100%;
}




/* ------------------------------ End Layout ------------------------- */
/* ------------------------------------------------------------------- */

/* ------------------------------ Isotope ---------------------------- */
/* ------------------------------------------------------------------- */

.isotope,.isotope .isotope-item {
  -webkit-transition-duration:0.8s;
  -moz-transition-duration:0.8s;
  -ms-transition-duration:0.8s;
  -o-transition-duration:0.8s;
  transition-duration:0.8s;
}
.isotope {
  -webkit-transition-property:height,width;
  -moz-transition-property:height,width;
  -ms-transition-property:height,width;
  -o-transition-property:height,width;
  transition-property:height,width;
}
.isotope .isotope-item {
  -webkit-transition-property:-webkit-transform,opacity;
  -moz-transition-property:-moz-transform,opacity;
  -ms-transition-property:-ms-transform,opacity;
  -o-transition-property:-o-transform,opacity;
  transition-property: transform,opacity;
}

/* ------------------------------ End Isotope ------------------------ */
/* ------------------------------------------------------------------- */



@charset "utf-8";
.he-wrap
{
	position:relative;
	zoom:1;
    display: inline-block;
	*display:inline;
	position:relative;
}
.he-view,.he-zoom
{
	position:absolute;
	top:0;
	left:0;
	right:0;
	bottom:0;
	overflow:hidden;
	visibility:hidden;
}
.he-zoom img
{
	position:absolute;
	top:0;
	left:0;
}
.he-zoomstate
{
	position:absolute;
	bottom:0;
	right:0;
	background:#c00;
	color:#fff;
	border-radius:3px 0 0 0;
	font-size:12px;
	line-height:16px;
	padding:0 4px;
	box-shadow:-1px -1px 1px rgba(204,0,0,.3);
}
.he-view-show
{
	visibility:visible;
}
.he-sliders
{
	overflow:hidden;
}
.he-sliders img
{
	display:none;
}
.he-sliders img:first-child
{
	display:inline-block;
	*display:inline;
	*zoom:1;
}
.he-pre,.he-next
{
	position:absolute;
	top:50%;
	left:0;
	width:61px;
	height:35px;
	margin-top:-18px;
	background:url(nav.png) no-repeat top left;
	cursor:pointer;
}
.he-next
{
	left:auto;
	right:0;
	background-position:top right;
}
.a0,.a1,.a2,.a3,.a4,.a5,.a6,.a7{
	-webkit-animation-fill-mode: both;
	-moz-animation-fill-mode: both;
	-ms-animation-fill-mode: both;
	-o-animation-fill-mode: both;
	animation-fill-mode: both;
	-webkit-animation-duration: .6s;
	-moz-animation-duration: .6s;
	-ms-animation-duration: .6s;
	-o-animation-duration: .6s;
	animation-duration: .6s;
}
.a1
{
	-webkit-animation-delay: .2s;
	-moz-animation-delay: .2s;
	-o-animation-delay: .2s;
	animation-delay: .2s;
}
.a2
{
	-webkit-animation-delay: .4s;
	-moz-animation-delay: .4s;
	-o-animation-delay: .4s;
	animation-delay: .4s;
}
.a3
{
	-webkit-animation-delay: .6s;
	-moz-animation-delay: .6s;
	-o-animation-delay: .6s;
	animation-delay: .6s;
}
.a4
{
	-webkit-animation-delay: .8s;
	-moz-animation-delay: .8s;
	-o-animation-delay: .8s;
	animation-delay: .8s;
}
.a5
{
	-webkit-animation-delay: 1s;
	-moz-animation-delay: 1s;
	-o-animation-delay: 1s;
	animation-delay: 1s;
}
.a6
{
	-webkit-animation-delay: 1.2s;
	-moz-animation-delay: 1.2s;
	-o-animation-delay: 1.2s;
	animation-delay: 1.2s;
}
.a7
{
	-webkit-animation-delay: 1.4s;
	-moz-animation-delay: 1.4s;
	-o-animation-delay: 1.4s;
	animation-delay: 1.4s;
}
@-webkit-keyframes flipInLeft {
 0% {
 -webkit-transform: perspective(400px) rotateY(90deg);
 opacity:0.5;
}
 60% {
 -webkit-transform: perspective(400px) rotateY(-10deg);
}
 80% {
 -webkit-transform: perspective(400px) rotateY(5deg);
}
 100% {
 -webkit-transform: perspective(400px) rotateY(0deg);
 opacity: 1;
}
}
@-moz-keyframes flipInLeft {
 0% {
 -moz-transform: perspective(400px) rotateY(90deg);
 opacity:0.5;
}
 60% {
 -moz-transform: perspective(400px) rotateY(-10deg);
}
 80% {
 -moz-transform: perspective(400px) rotateY(5deg);
}
 100% {
 -moz-transform: perspective(400px) rotateY(0deg);
 opacity: 1;
}
}
@-o-keyframes flipInLeft {
 0% {
 -o-transform: perspective(400px) rotateY(90deg);
 opacity:0.5;
}
 60% {
 -o-transform: perspective(400px) rotateY(-10deg);
}
 80% {
 -o-transform: perspective(400px) rotateY(5deg);
}
 100% {
 -o-transform: perspective(400px) rotateY(0deg);
 opacity: 1;
}
}

@keyframes flipInLeft {
 0% {
 transform: perspective(400px) rotateY(90deg);
 opacity:0.5;
}
 60% {
 transform: perspective(400px) rotateY(-10deg);
}
 80% {
 transform: perspective(400px) rotateY(5deg);
}
 100% {
 transform: perspective(400px) rotateY(0deg);
 opacity: 1;
}
}
.flipInLeft {
	-webkit-transform-style: preserve-3d;
	-webkit-animation-name: flipInLeft;
	-webkit-transform-origin: 0 50%;
	-moz-transform-style: preserve-3d;
	-moz-animation-name: flipInLeft;
	-moz-transform-origin: 0 50%;
	-o-transform-style: preserve-3d;
	-o-animation-name: flipInLeft;
	-o-transform-origin: 0 50%;
	transform-style: preserve-3d;
	animation-name: flipInLeft;
	transform-origin: 0 50%;
}
@-webkit-keyframes flipInRight {
 0% {
 -webkit-transform: perspective(400px) rotateY(-90deg);
 opacity:0.5;
}
 60% {
 -webkit-transform: perspective(400px) rotateY(10deg);
}
 80% {
 -webkit-transform: perspective(400px) rotateY(-5deg);
}
 100% {
 -webkit-transform: perspective(400px) rotateY(0deg);
 opacity: 1;
}
}
@-moz-keyframes flipInRight {
 0% {
 -moz-transform: perspective(400px) rotateY(-90deg);
 opacity:0.5;
}
 60% {
 -moz-transform: perspective(400px) rotateY(10deg);
}
 80% {
 -moz-transform: perspective(400px) rotateY(-5deg);
}
 100% {
 -moz-transform: perspective(400px) rotateY(0deg);
 opacity: 1;
}
}
@-o-keyframes flipInRight {
 0% {
 -o-transform: perspective(400px) rotateY(-90deg);
 opacity:0.5;
}
 60% {
 -o-transform: perspective(400px) rotateY(10deg);
}
 80% {
 -o-transform: perspective(400px) rotateY(-5deg);
}
 100% {
 -o-transform: perspective(400px) rotateY(0deg);
 opacity: 1;
}
}
@keyframes flipInRight {
 0% {
 transform: perspective(400px) rotateY(-90deg);
 opacity:0.5;
}
 60% {
 transform: perspective(400px) rotateY(10deg);
}
 80% {
 transform: perspective(400px) rotateY(-5deg);
}
 100% {
 transform: perspective(400px) rotateY(0deg);
 opacity: 1;
}
}
.flipInRight {
	-webkit-transform-style: preserve-3d;
	-webkit-animation-name: flipInRight;
	-webkit-transform-origin: 100% 50%;
	-moz-transform-style: preserve-3d;
	-moz-animation-name: flipInRight;
	-moz-transform-origin: 100% 50%;
	-o-transform-style: preserve-3d;
	-o-animation-name: flipInRight;
	-o-transform-origin: 100% 50%;
	transform-style: preserve-3d;
	animation-name: flipInRight;
	transform-origin: 100% 50%;
}
@-webkit-keyframes flipInDown {
 0% {
 -webkit-transform: perspective(400px) rotateX(-90deg);
 opacity:0.5;
}
 60% {
 -webkit-transform: perspective(400px) rotateX(10deg);
}
 80% {
 -webkit-transform: perspective(400px) rotateX(-5deg);
}
 100% {
 -webkit-transform: perspective(400px) rotateX(0deg);
 opacity: 1;
}
}
@-moz-keyframes flipInDown {
 0% {
 -moz-transform: perspective(400px) rotateX(-90deg);
 opacity:0.5;
}
 60% {
 -moz-transform: perspective(400px) rotateX(10deg);
}
 80% {
 -moz-transform: perspective(400px) rotateX(-5deg);
}
 100% {
 -moz-transform: perspective(400px) rotateX(0deg);
 opacity: 1;
}
}
@-o-keyframes flipInDown {
 0% {
 -o-transform: perspective(400px) rotateX(-90deg);
 opacity:0.5;
}
 60% {
 -o-transform: perspective(400px) rotateX(10deg);
}
 80% {
 -o-transform: perspective(400px) rotateX(-5deg);
}
 100% {
 -o-transform: perspective(400px) rotateX(0deg);
 opacity: 1;
}
}
@keyframes flipInDown {
 0% {
 transform: perspective(400px) rotateX(-90deg);
 opacity:0.5;
}
 60% {
 transform: perspective(400px) rotateX(10deg);
}
 80% {
 transform: perspective(400px) rotateX(-5deg);
}
 100% {
 transform: perspective(400px) rotateX(0deg);
 opacity: 1;
}
}
.flipInDown {
	-webkit-transform-style: preserve-3d;
	-webkit-animation-name: flipInDown;
	-webkit-transform-origin: 50% 0%;
	-moz-transform-style: preserve-3d;
	-moz-animation-name: flipInDown;
	-moz-transform-origin: 50% 0%;
	-o-transform-style: preserve-3d;
	-o-animation-name: flipInDown;
	-o-transform-origin: 50% 0%;
	transform-style: preserve-3d;
	animation-name: flipInDown;
	transform-origin: 50% 0%;
}
@-webkit-keyframes flipInUp {
 0% {
 -webkit-transform: perspective(300px) rotateX(90deg);
 opacity:0.5;
}
 60% {
 -webkit-transform: perspective(300px) rotateX(-10deg);
}
 80% {
 -webkit-transform: perspective(300px) rotateX(5deg);
}
 100% {
 -webkit-transform: perspective(300px) rotateX(0deg);
 opacity: 1;
}
}
@-webkit-keyframes flipInUp {
 0% {
 -webkit-transform: perspective(300px) rotateX(90deg);
 opacity:0.5;
}
 60% {
 -webkit-transform: perspective(300px) rotateX(-10deg);
}
 80% {
 -webkit-transform: perspective(300px) rotateX(5deg);
}
 100% {
 -webkit-transform: perspective(300px) rotateX(0deg);
 opacity: 1;
}
}
@-moz-keyframes flipInUp {
 0% {
 -moz-transform: perspective(300px) rotateX(90deg);
 opacity:0.5;
}
 60% {
 -moz-transform: perspective(300px) rotateX(-10deg);
}
 80% {
 -moz-transform: perspective(300px) rotateX(5deg);
}
 100% {
 -moz-transform: perspective(300px) rotateX(0deg);
 opacity: 1;
}
}
@-o-keyframes flipInUp {
 0% {
 -o-transform: perspective(300px) rotateX(90deg);
 opacity:0.5;
}
 60% {
 -o-transform: perspective(300px) rotateX(-10deg);
}
 80% {
 -o-transform: perspective(300px) rotateX(5deg);
}
 100% {
 -o-transform: perspective(300px) rotateX(0deg);
 opacity: 1;
}
}
@keyframes flipInUp {
 0% {
 transform: perspective(300px) rotateX(90deg);
 opacity:0.5;
}
 60% {
 transform: perspective(300px) rotateX(-10deg);
}
 80% {
 transform: perspective(300px) rotateX(5deg);
}
 100% {
 transform: perspective(300px) rotateX(0deg);
 opacity: 1;
}
}
.flipInUp {
	-webkit-transform-style: preserve-3d;
	-webkit-animation-name: flipInUp;
	-webkit-transform-origin: 50% 100%;
	-moz-transform-style: preserve-3d;
	-moz-animation-name: flipInUp;
	-moz-transform-origin: 50% 100%;
	-o-transform-style: preserve-3d;
	-o-animation-name: flipInUp;
	-o-transform-origin: 50% 100%;
	transform-style: preserve-3d;
	animation-name: flipInUp;
	transform-origin: 50% 100%;
}
.flipInV,flipInH {
	-webkit-transform-style: preserve-3d;
	-webkit-animation-name: flipInDown;
	-webkit-transform-origin: 50% 50%;
	-moz-transform-style: preserve-3d;
	-moz-animation-name: flipInDown;
	-moz-transform-origin: 50% 50%;
	-o-transform-style: preserve-3d;
	-o-animation-name: flipInDown;
	-o-transform-origin: 50% 50%;
	transform-style: preserve-3d;
	animation-name: flipInDown;
	transform-origin: 50% 50%;
}
.flipInH
{
	-webkit-animation-name: flipInLeft;
	-moz-animation-name: flipInLeft;
	-o-animation-name: flipInLeft;
	animation-name: flipInLeft;
}
@-webkit-keyframes zoomIn {
 0% {
 opacity: 0;
 -webkit-transform: scale(.3);
}
 50% {
 opacity: 1;
 -webkit-transform: scale(1.05);
}
 70% {
 -webkit-transform: scale(.9);
}
 100% {
 -webkit-transform: scale(1);
}
}
@-moz-keyframes zoomIn {
 0% {
 opacity: 0;
 -moz-transform: scale(.3);
}
 50% {
 opacity: 1;
 -moz-transform: scale(1.05);
}
 70% {
 -moz-transform: scale(.9);
}
 100% {
 -moz-transform: scale(1);
}
}
@-o-keyframes zoomIn {
 0% {
 opacity: 0;
 -o-transform: scale(.3);
}
 50% {
 opacity: 1;
 -o-transform: scale(1.05);
}
 70% {
 -o-transform: scale(.9);
}
 100% {
 -o-transform: scale(1);
}
}
@keyframes zoomIn {
 0% {
 opacity: 0;
 transform: scale(.3);
}
 50% {
 opacity: 1;
 transform: scale(1.05);
}
 70% {
 transform: scale(.9);
}
 100% {
 transform: scale(1);
}
}
.zoomIn {
	-webkit-animation-name: zoomIn;
	-moz-animation-name: zoomIn;
	-o-animation-name: zoomIn;
	animation-name: zoomIn;
}
@-webkit-keyframes zoomInLeft {
 0% {
 opacity: .3;
 -webkit-transform: scale(.4) translateX(-1000px);
}
 70% {
 opacity: 1;
 -webkit-transform: scale(1.05);
}
 90% {
 -webkit-transform: scale(.95) translateX(0px);
}
 100% {
 -webkit-transform: scale(1);
}
}
@-moz-keyframes zoomInLeft {
 0% {
 opacity: .3;
 -moz-transform: scale(.4) translateX(-1000px);
}
 70% {
 opacity: 1;
 -moz-transform: scale(1.05);
}
 90% {
 -moz-transform: scale(.95) translateX(0px);
}
 100% {
 -moz-transform: scale(1);
}
}
@-o-keyframes zoomInLeft {
 0% {
 opacity: .3;
 -o-transform: scale(.4) translateX(-1000px);
}
 70% {
 opacity: 1;
 -o-transform: scale(1.05);
}
 90% {
 -o-transform: scale(.95) translateX(0px);
}
 100% {
 -o-transform: scale(1);
}
}
@keyframes zoomInLeft {
 0% {
 opacity: .3;
 transform: scale(.4) translateX(-1000px);
}
 70% {
 opacity: 1;
 transform: scale(1.05);
}
 90% {
 transform: scale(.95) translateX(0px);
}
 100% {
 transform: scale(1);
}
}
.zoomInLeft {
	-webkit-animation-name: zoomInLeft;
	-moz-animation-name: zoomInLeft;
	-o-animation-name: zoomInLeft;
	animation-name: zoomInLeft;
}
@-webkit-keyframes zoomInRight {
 0% {
 opacity: .3;
 -webkit-transform: scale(.4) translateX(1000px);
}
 70% {
 opacity: 1;
 -webkit-transform: scale(1.05);
}
 90% {
 -webkit-transform: scale(.95) translateX(0px);
}
 100% {
 -webkit-transform: scale(1);
}
}
@-moz-keyframes zoomInRight {
 0% {
 opacity: .3;
 -moz-transform: scale(.4) translateX(1000px);
}
 70% {
 opacity: 1;
 -moz-transform: scale(1.05);
}
 90% {
 -moz-transform: scale(.95) translateX(0px);
}
 100% {
 -moz-transform: scale(1);
}
}
@-o-keyframes zoomInRight {
 0% {
 opacity: .3;
 -o-transform: scale(.4) translateX(1000px);
}
 70% {
 opacity: 1;
 -o-transform: scale(1.05);
}
 90% {
 -o-transform: scale(.95) translateX(0px);
}
 100% {
 -o-transform: scale(1);
}
}
@keyframes zoomInRight {
 0% {
 opacity: .3;
 transform: scale(.4) translateX(1000px);
}
 70% {
 opacity: 1;
 transform: scale(1.05);
}
 90% {
 transform: scale(.95) translateX(0px);
}
 100% {
 transform: scale(1);
}
}
.zoomInRight {
	-webkit-animation-name: zoomInRight;
	-moz-animation-name: zoomInRight;
	-o-animation-name: zoomInRight;
	animation-name: zoomInRight;
}
@-webkit-keyframes zoomInUp {
 0% {
 opacity: .3;
 -webkit-transform: scale(.4) translateY(-1000px);
}
 70% {
 opacity: 1;
 -webkit-transform: scale(1.05);
}
 90% {
 -webkit-transform: scale(.95) translateY(0px);
}
 100% {
 -webkit-transform: scale(1);
}
}
@-moz-keyframes zoomInUp {
 0% {
 opacity: .3;
 -moz-transform: scale(.4) translateY(-1000px);
}
 70% {
 opacity: 1;
 -moz-transform: scale(1.05);
}
 90% {
 -moz-transform: scale(.95) translateY(0px);
}
 100% {
 -moz-transform: scale(1);
}
}
@-o-keyframes zoomInUp {
 0% {
 opacity: .3;
 -o-transform: scale(.4) translateY(-1000px);
}
 70% {
 opacity: 1;
 -o-transform: scale(1.05);
}
 90% {
 -o-transform: scale(.95) translateY(0px);
}
 100% {
 -o-transform: scale(1);
}
}
@keyframes zoomInUp {
 0% {
 opacity: .3;
 transform: scale(.4) translateY(-1000px);
}
 70% {
 opacity: 1;
 transform: scale(1.05);
}
 90% {
 transform: scale(.95) translateY(0px);
}
 100% {
 transform: scale(1);
}
}
.zoomInUp {
	-webkit-animation-name: zoomInUp;
	-moz-animation-name: zoomInUp;
	-o-animation-name: zoomInUp;
	animation-name: zoomInUp;
}
@-webkit-keyframes zoomInDown {
 0% {
 opacity: .3;
 -webkit-transform: scale(.4) translateY(1000px);
}
 70% {
 opacity: 1;
 -webkit-transform: scale(1.05);
}
 90% {
 -webkit-transform: scale(.95) translateY(0px);
}
 100% {
 -webkit-transform: scale(1);
}
}
@-moz-keyframes zoomInDown {
 0% {
 opacity: .3;
 -moz-transform: scale(.4) translateY(1000px);
}
 70% {
 opacity: 1;
 -moz-transform: scale(1.05);
}
 90% {
 -moz-transform: scale(.95) translateY(0px);
}
 100% {
 -moz-transform: scale(1);
}
}
@-o-keyframes zoomInDown {
 0% {
 opacity: .3;
 -o-transform: scale(.4) translateY(1000px);
}
 70% {
 opacity: 1;
 -o-transform: scale(1.05);
}
 90% {
 -o-transform: scale(.95) translateY(0px);
}
 100% {
 -o-transform: scale(1);
}
}
@keyframes zoomInDown {
 0% {
 opacity: .3;
 transform: scale(.4) translateY(1000px);
}
 70% {
 opacity: 1;
 transform: scale(1.05);
}
 90% {
 transform: scale(.95) translateY(0px);
}
 100% {
 transform: scale(1);
}
}
.zoomInDown {
	-webkit-animation-name: zoomInDown;
	-moz-animation-name: zoomInDown;
	-o-animation-name: zoomInDown;
	animation-name: zoomInDown;
}
@-webkit-keyframes fadeIn {
 0% {
 opacity: 0;
}
 100% {
 opacity:1;
}
}
@-moz-keyframes fadeIn {
 0% {
 opacity: 0;
}
 100% {
 opacity:1;
}
}
@-o-keyframes fadeIn {
 0% {
 opacity: 0;
}
 100% {
 opacity:1;
}
}
@keyframes fadeIn {
 0% {
 opacity: 0;
}
 100% {
 opacity:1;
}
}
.fadeIn {
	-webkit-animation-name: fadeIn;
	-moz-animation-name: fadeIn;
	-o-animation-name: fadeIn;
	animation-name: fadeIn;
}
@-webkit-keyframes fadeInLeft {
 0% {
 opacity: 0;
 -webkit-transform:translateX(-100%);
}
 100% {
 opacity:1;
 -webkit-transform:translateX(0%);
}
}
@-moz-keyframes fadeInLeft {
 0% {
 opacity: 0;
 -moz-transform:translateX(-100%);
}
 100% {
 opacity:1;
 -moz-transform:translateX(0%);
}
}
@-o-keyframes fadeInLeft {
 0% {
 opacity: 0;
 -o-transform:translateX(-100%);
}
 100% {
 opacity:1;
 -o-transform:translateX(0%);
}
}
@keyframes fadeInLeft {
 0% {
 opacity: 0;
 transform:translateX(-100%);
}
 100% {
 opacity:1;
 transform:translateX(0%);
}
}
.fadeInLeft {
	-webkit-animation-name: fadeInLeft;
	-moz-animation-name: fadeInLeft;
	-o-animation-name: fadeInLeft;
	animation-name: fadeInLeft;
}
@-webkit-keyframes fadeInRight {
 0% {
 opacity: 0;
 -webkit-transform:translateX(100%);
}
 100% {
 opacity:1;
 -webkit-transform:translateX(0%);
}
}
@-moz-keyframes fadeInRight {
 0% {
 opacity: 0;
 -moz-transform:translateX(100%);
}
 100% {
 opacity:1;
 -moz-transform:translateX(0%);
}
}
@-o-keyframes fadeInRight {
 0% {
 opacity: 0;
 -o-transform:translateX(100%);
}
 100% {
 opacity:1;
 -o-transform:translateX(0%);
}
}
@keyframes fadeInRight {
 0% {
 opacity: 0;
 transform:translateX(100%);
}
 100% {
 opacity:1;
 transform:translateX(0%);
}
}
.fadeInRight {
	-webkit-animation-name: fadeInRight;
	-moz-animation-name: fadeInRight;
	-o-animation-name: fadeInRight;
	animation-name: fadeInRight;
}

.fadeInUp {
	-webkit-animation-name: fadeInUp;
	-moz-animation-name: fadeInUp;
	-o-animation-name: fadeInUp;
	animation-name: fadeInUp;
}

.fadeInDown {
	-webkit-animation-name: fadeInDown;
	-moz-animation-name: fadeInDown;
	-o-animation-name: fadeInDown;
	animation-name: fadeInDown;
}

.rotateIn {
	-webkit-animation-name: rotateIn;
	-moz-animation-name: rotateIn;
	-o-animation-name: rotateIn;
	animation-name: rotateIn;
}

.rotateInLeft {
	-webkit-animation-name: rotateInLeft;
	-moz-animation-name: rotateInLeft;
	-o-animation-name: rotateInLeft;
	animation-name: rotateInLeft;
}

.rotateInRight {
	-webkit-animation-name: rotateInRight;
	-moz-animation-name: rotateInRight;
	-o-animation-name: rotateInRight;
	animation-name: rotateInRight;
}

.rotateInUp {
	-webkit-animation-name: rotateInUp;
	-moz-animation-name: rotateInUp;
	-o-animation-name: rotateInUp;
	animation-name: rotateInUp;
}

.rotateInDown {
	-webkit-animation-name: rotateInDown;
	-moz-animation-name: rotateInDown;
	-o-animation-name: rotateInDown;
	animation-name: rotateInDown;
}

.jellyInDown {
	-webkit-animation-name: jellyInDown;
	-webkit-transform-origin:50% 100%;
	-moz-animation-name: jellyInDown;
	-moz-transform-origin:50% 100%;
	-o-animation-name: jellyInDown;
	-o-transform-origin:50% 100%;
	animation-name: jellyInDown;
	transform-origin:50% 100%;
}

.jellyInUp {
	-webkit-animation-name: jellyInUp;
	-webkit-transform-origin:50% 0%;
	-moz-animation-name: jellyInUp;
	-moz-transform-origin:50% 0%;
	-o-animation-name: jellyInUp;
	-o-transform-origin:50% 0%;
	animation-name: jellyInUp;
	transform-origin:50% 0%;
}

.jellyInLeft {
	-webkit-animation-name: jellyInLeft;
	-webkit-transform-origin:100% 50%;
	-moz-animation-name: jellyInLeft;
	-moz-transform-origin:100% 50%;
	-o-animation-name: jellyInLeft;
	-o-transform-origin:100% 50%;
	animation-name: jellyInLeft;
	transform-origin:100% 50%;
}

.jellyInRight {
	-webkit-animation-name: jellyInRight;
	-webkit-transform-origin:0% 50%;
	-moz-animation-name: jellyInRight;
	-moz-transform-origin:0% 50%;
	-o-animation-name: jellyInRight;
	-o-transform-origin:0% 50%;
	animation-name: jellyInRight;
	transform-origin:0% 50%;
}

.bounceInLeft {
	-webkit-animation-name: bounceInLeft;
	-moz-animation-name: bounceInLeft;
	-o-animation-name: bounceInLeft;
	animation-name: bounceInLeft;
}

.bounceInRight {
	-webkit-animation-name: bounceInRight;
	-moz-animation-name: bounceInRight;
	-o-animation-name: bounceInRight;
	animation-name: bounceInRight;
}

.bounceInUp {
	-webkit-animation-name: bounceInUp;
	-moz-animation-name: bounceInUp;
	-o-animation-name: bounceInUp;
	animation-name: bounceInUp;
}

.bounceInDown {
	-webkit-animation-name: bounceInDown;
	-moz-animation-name: bounceInDown;
	-o-animation-name: bounceInDown;
	animation-name: bounceInDown;
}

.bounce {
	-webkit-animation-name: bounce;
	-moz-animation-name: bounce;
	-o-animation-name: bounce;
	animation-name: bounce;
}

.elasticInLeft {
	-webkit-animation-name: elasticInLeft;
	-moz-animation-name: elasticInLeft;
	-o-animation-name: elasticInLeft;
	animation-name: elasticInLeft;
}

.elasticInRight {
	-webkit-animation-name: elasticInRight;
	-moz-animation-name: elasticInRight;
	-o-animation-name: elasticInRight;
	animation-name: elasticInRight;
}

.elasticInUp {
	-webkit-animation-name: elasticInUp;
	-moz-animation-name: elasticInUp;
	-o-animation-name: elasticInUp;
	animation-name: elasticInUp;
}
